Bug 450682 - Typo
Typo
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: setroubleshoot-plugins (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-10 08:46 EDT by Manoj Kumar Giri
Modified: 2015-04-19 20:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-09 15:31:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
downloaded file setroubleshoot.tip (22.93 KB, text/x-gettext-translation)
2008-06-10 08:46 EDT, Manoj Kumar Giri
no flags Details

  None (edit)
Description Manoj Kumar Giri 2008-06-10 08:46:49 EDT
Description of problem:
Spelling mistake in file: setroubleshoot.tip
string no:86
instead of 'address' it is written 'addess'

Version-Release number of selected component (if applicable):
fedora-9

How reproducible:
Always

Steps to Reproduce:
1.Download po file named  setroubleshoot.tip
2.Go to the string no 86, line no 4 
3.Check the spelling of 'address'
  
Actual results:
It is addess

Expected results:
It should be address


Additional info:
Comment 1 Manoj Kumar Giri 2008-06-10 08:46:49 EDT
Created attachment 308806 [details]
downloaded file setroubleshoot.tip
Comment 2 Manoj Kumar Giri 2008-06-10 09:42:01 EDT
There is one more typo in the same string no: 86 & line no:10
# written 'your' instead of 'you'
Comment 3 Manoj Kumar Giri 2008-06-10 10:08:19 EDT
There is one more typo in the same file string no:67
# '%.0f seconds'
Instead of 'O' it is written 'Zero' in  the word 'of' 
Comment 4 Piotr Drąg 2008-06-10 10:15:38 EDT
(In reply to comment #3)
> There is one more typo in the same file string no:67
> # '%.0f seconds'
> Instead of 'O' it is written 'Zero' in  the word 'of' 

It's a variable, not the word 'of'.

Note You need to log in before you can comment on or make changes to this bug.